Witamy na PZD!

Welcome to PZD!

Register Zaloguj

problem linux mint xfce x64

guma77

Bardzo aktywny
Dołączył
17 Styczeń 2012
Posty
148
Polubienia
10
Autor tematu #1
witam
probuje zrobic update i wywali mi na lenovo y50 z windows 10x64 i linux mint 19 xfce x64 takie cos

Prekonfiguracja pakietów ...
(Odczytywanie bazy danych ... 290512 plików i katalogów obecnie zainstalowanych.)
Usuwanie pakietu linux-image-unsigned-4.18.15-041815-generic (4.18.15-041815.201810180430) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-4.18.15-041815-generic
Usuwanie pakietu linux-image-unsigned-4.18.16-041816-generic (4.18.16-041816.201810200431) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-4.18.16-041816-generic
Usuwanie pakietu linux-image-unsigned-4.19.0-041900-generic (4.19.0-041900.201810221809) ...
/etc/kernel/postrm.d/initramfs-tools:
update-initramfs: Deleting /boot/initrd.img-4.19.0-041900-generic
(Odczytywanie bazy danych ... 290513 plików i katalogów obecnie zainstalowanych.)
Przygotowywanie do rozpakowania pakietu .../python-apt-common_1.6.3_all.deb ...
Rozpakowywanie pakietu python-apt-common (1.6.3) nad (1.6.2) ...
Konfigurowanie pakietu python-apt-common (1.6.3) ...
(Odczytywanie bazy danych ... 290513 plików i katalogów obecnie zainstalowanych.)
Przygotowywanie do rozpakowania pakietu .../python3-apt_1.6.3_amd64.deb ...
Rozpakowywanie pakietu python3-apt (1.6.3) nad (1.6.2) ...
Konfigurowanie pakietu python3-apt (1.6.3) ...
(Odczytywanie bazy danych ... 290513 plików i katalogów obecnie zainstalowanych.)
Przygotowywanie do rozpakowania pakietu .../tzdata_2018g-0ubuntu0.18.04_all.deb ...
Rozpakowywanie pakietu tzdata (2018g-0ubuntu0.18.04) nad (2018f-0ubuntu0.18.04) ...
Przygotowywanie do rozpakowania pakietu .../libnautilus-extension1a_1%3a3.26.4-0~ubuntu18.04.2_amd64.deb ...
Rozpakowywanie pakietu libnautilus-extension1a:amd64 (1:3.26.4-0~ubuntu18.04.2) nad (1:3.26.4-0~ubuntu18.04.1) ...
Przygotowywanie do rozpakowania pakietu .../nautilus-data_1%3a3.26.4-0~ubuntu18.04.2_all.deb ...
Rozpakowywanie pakietu nautilus-data (1:3.26.4-0~ubuntu18.04.2) nad (1:3.26.4-0~ubuntu18.04.1) ...
Przygotowywanie do rozpakowania pakietu .../python-apt_1.6.3_amd64.deb ...
Rozpakowywanie pakietu python-apt (1.6.3) nad (1.6.2) ...
Konfigurowanie pakietu nautilus-data (1:3.26.4-0~ubuntu18.04.2) ...
Konfigurowanie pakietu grub-efi-amd64 (2.02-2ubuntu8.7) ...
/var/lib/dpkg/info/grub-efi-amd64.config: 11: /etc/default/grub: quiet splash nomodest: not found
dpkg: błąd przetwarzania pakietu grub-efi-amd64 (--configure):
installed grub-efi-amd64 package post-installation script subprocess returned error exit status 127
Konfigurowanie pakietu tzdata (2018g-0ubuntu0.18.04) ...

Current default time zone: 'Europe/Warsaw'
Local time is now: Tue Oct 30 16:03:41 CET 2018.
Universal Time is now: Tue Oct 30 15:03:41 UTC 2018.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

Przetwarzanie wyzwalaczy pakietu libglib2.0-0:i386 (2.56.2-0ubuntu0.18.04.2)...
Przetwarzanie wyzwalaczy pakietu libglib2.0-0:amd64 (2.56.2-0ubuntu0.18.04.2)...
Przetwarzanie wyzwalaczy pakietu ntp (1:4.2.8p10+dfsg-5ubuntu7.1)...
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie pakietu grub-efi-amd64-signed:
grub-efi-amd64-signed zależy od grub-efi-amd64 | grub-pc; jednakże:
Pakiet grub-efi-amd64 nie jest jeszcze skonfigurowany.
Pakiet grub-pc nie jest zainstalowany.

dpkg: błąd przetwarzania pakietu grub-efi-amd64-signed (--configure):
problemy z zależnościami - pozostawianie nieskonfigurowanego
Brak raportu programu apport, ponieważ komunikat błędu wskazuje, że przyczyna niepowodzenia leży w poprzednim błędzie.
Przetwarzanie wyzwalaczy pakietu libc-bin (2.27-3ubuntu1)...
Konfigurowanie pakietu libnautilus-extension1a:amd64 (1:3.26.4-0~ubuntu18.04.2) ...
Konfigurowanie pakietu linux-image-4.19.0-xanmod1 (2.181024) ...
Error! The dkms.conf for this module includes a BUILD_EXCLUSIVE directive which
does not match this kernel/arch. This indicates that it should not be built.
update-initramfs: Generating /boot/initrd.img-4.19.0-xanmod1
Warning: No support for locale: pl_PL.utf8
/sbin/ldconfig.real: Warning: ignoring configuration file that cannot be opened: /etc/ld.so.conf.d/x86_64-linux-gnu_EGL.conf: No such file or directory
/usr/sbin/grub-mkconfig: 11: /etc/default/grub: quiet splash nomodest: not found
run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 127
dpkg: błąd przetwarzania pakietu linux-image-4.19.0-xanmod1 (--configure):
installed linux-image-4.19.0-xanmod1 package post-installation script subprocess returned error exit status 1
Konfigurowanie pakietu python-apt (1.6.3) ...
Przetwarzanie wyzwalaczy pakietu hicolor-icon-theme (0.17-2)...
Przetwarzanie wyzwalaczy pakietu libc-bin (2.27-3ubuntu1)...
Wystąpiły błędy podczas przetwarzania:
grub-efi-amd64
grub-efi-amd64-signed
linux-image-4.19.0-xanmod1
E: Sub-process /usr/bin/dpkg returned an error code (1)
Nie udało się zainstalować pakietu. Próba powrócenia do poprzedniego stanu:
Konfigurowanie pakietu grub-efi-amd64 (2.02-2ubuntu8.7) ...
/var/lib/dpkg/info/grub-efi-amd64.config: 11: /etc/default/grub: quiet splash nomodest: not found
dpkg: błąd przetwarzania pakietu grub-efi-amd64 (--configure):
installed grub-efi-amd64 package post-installation script subprocess returned error exit status 127
dpkg: problemy z zależnościami uniemożliwiają skonfigurowanie pakietu grub-efi-amd64-signed:
grub-efi-amd64-signed zależy od grub-efi-amd64 | grub-pc; jednakże:
Pakiet grub-efi-amd64 nie jest jeszcze skonfigurowany.
Pakiet grub-pc nie jest zainstalowany.

dpkg: błąd przetwarzania pakietu grub-efi-amd64-signed (--configure):
problemy z zależnościami - pozostawianie nieskonfigurowanego
Konfigurowanie pakietu linux-image-4.19.0-xanmod1 (2.181024) ...
Error! The dkms.conf for this module includes a BUILD_EXCLUSIVE directive which
does not match this kernel/arch. This indicates that it should not be built.
update-initramfs: Generating /boot/initrd.img-4.19.0-xanmod1
Warning: No support for locale: pl_PL.utf8
/sbin/ldconfig.real: Warning: ignoring configuration file that cannot be opened: /etc/ld.so.conf.d/x86_64-linux-gnu_EGL.conf: No such file or directory
/usr/sbin/grub-mkconfig: 11: /etc/default/grub: quiet splash nomodest: not found
run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 127
dpkg: błąd przetwarzania pakietu linux-image-4.19.0-xanmod1 (--configure):
installed linux-image-4.19.0-xanmod1 package post-installation script subprocess returned error exit status 1
Wystąpiły błędy podczas przetwarzania:
grub-efi-amd64
grub-efi-amd64-signed
linux-image-4.19.0-xanmod1

jak to mozna naprawic ?
 

guma77

Bardzo aktywny
Dołączył
17 Styczeń 2012
Posty
148
Polubienia
10
Autor tematu #9
nie , tz podali jakis link ,ale jak wpisywalem te komendy to nic nie pomoglo ale juz wsio ok bo
reinstalke zrobilem na 18.3 xfce , bo poczytalem opinie ze 19 jest wolniejsza
 

guma77

Bardzo aktywny
Dołączył
17 Styczeń 2012
Posty
148
Polubienia
10
Autor tematu #11
xfce najmniej bierze ram , mi sie podoba :)

comback z mint 19xfce-->18.3xfce
 
Ostatnia edycja:
Polubienia: wwd